Subject: Ticket Assigned - Conversion kit is missing in Crib
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 16:32:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Conversion kit is missing in Crib Hello team!

I am writing to make a complaints regarding a missing part of crib which I ordered online on 19/Mar/2023.

Order # 9420811115

As per the description, this is a 3 in 1 crib that includes a matching toddler bed conversion kit. However, I have only received crib with its 4 rails (front, back and sides) but conversion kit is missing which I actually need to make it toddler bed. I have attached photos for your reference.

Kindly check and address this issue.

Thanks,

Mahvish

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5905216